Subject: TXU Credit Exposure
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Nov 2000 13:31:00 -0800 (PST)

Missed your call  today and I will be in RAC PRC all day tomorrow. Basically 
Jeff said we must get this exposure down but gave no parameters to the 
statement. He did ask if any recent issue is causing us concern to which we 
said no, and I also said we know more about this company than any other 
exposure we have (which we should).

I also spoke with M. Kopper today and he thinks the proposed deal w/ TXU to 
pay slightly more for a plant with the proviso that we get a cleaner contract 
is a good idea, rather than paying a lot of money to an investment bank. 

Moral of story in my opinion is to try and improve deal structure with TXU 
through the plant purchase or other structured deal. Do no more (large) deals 
with TXU that significantly increase credit exposure ($10mm??) unless we buy 
a derivative that reduces exposure simultaneously. Continue to stay on top of 
TXU with frequent meetings with their management to maintain a close 
relationship with good communication.

Lets try and discuss Wed if possible.